Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags

  | · Introduction · catch · cgi · throw · crypt · debug · default · for · gauge · nooutput · noparse · pike · random · realfile · scope · sed · strlen · trace · vfs · wizard

- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<cgi> |

`<cgi>` is defined in the CGI executable support module. Executes a CGI script, any attributes is forwarded from the tag to the CGI script. The same can be achived bu the `<insert>` tag or SSI `<-- #exec -->`, but the `<cgi>` tag has a nicer syntax.

Attributes |
script, ,

Attributes

`script`
  The CGI script to invoke.

``

`default-argument`
  This argument will be sent to the CGI script, unless a form variable exists with the same name.

Example

</dump_if not cookie=rxml-help>